Subject: [NSIS] WG: New Version Notification for draft-ietf-nsis-qspec-18 - and Good Bye

From: "Kappler, Cornelia (NSN - DE/Berlin)" <[email-masked]>
Date: Tue, 16 Oct 2007 13:14:50 +0200

Dear all, 

this last update of the QSPEC just contains minor fixes that have come up since June (thanks to Hannes and Bernd!), particularly:

   - clarified handling of Traffic Handling Directives in QoS Available in Sec. 4.3.3
   - classified Priority Parameters as Traffic Handling Directives (Previously and erroneously were classified as Constraint Parameters) (i.e. moved from 4.3.2 to 4.3.3)
   - added units to TMOD parameter in 6.2.1
   - fixed error in possible object combination for Resource Queries in Sec 6.1
   - streamlined usage of QSPEC Type and added QSPEC Type to terminology

Since is probably the last email you'll receive from me - I am changing jobs. I very much enjoyed working with you all, it was a good time with nsis. 

So good bye - Cornelia

-----Ursprüngliche Nachricht-----
Von: ext IETF I-D Submission Tool [mailto:[email-masked]] 
Gesendet: Dienstag, 16. Oktober 2007 13:04
An: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Betreff: New Version Notification for draft-ietf-nsis-qspec-18 

A new version of I-D, draft-ietf-nsis-qspec-18.txt has been successfuly submitted by Cornelia Kappler and posted to the IETF repository.

Filename:	 draft-ietf-nsis-qspec
Revision:	 18
Title:		 QoS NSLP QSPEC Template
Creation_date:	 2007-10-16
WG ID:		 nsis
Number_of_pages: 48

Abstract:
The QoS NSLP protocol is used to signal QoS reservations and is
independent of a specific QoS model (QOSM) such as IntServ or
DiffServ.  Rather, all information specific to a QOSM is encapsulated
in a separate object, the QSPEC.  This document defines a template
for the QSPEC including a number of QSPEC parameters.  The QSPEC
parameters provide a common language to be re-used in several QOSMs
and thereby aim to ensure the extensibility and interoperability of
QoS NSLP.  The node initiating the NSIS signaling adds an initiator
QSPEC, which indicates the QSPEC parameters that must be interpreted
by the downstream nodes less the reservation fails, thereby ensuring
the intention of the NSIS initiator is preserved along the signaling
path.

The IETF Secretariat.

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis